"ok"="OK";
"skip"="Skip";
"quit"="Quit";
"triesErr_message"="You have tried and failed too many times.  Please contact Customer Support.";
"triesErr_title"="Authentication Error";
"appErr_message"="This code is not valid.  Please contact Customer Support.";
"appErr_title"="Authentication Error";
"connErr_message"="There was a problem contacting the registration server.  The key appears valid, you will be able to play the game anyway.";
"connErr_title"="Server Error";
